body
{
background-color:#555555;
color:#dddddd;
font-size:12px;
padding:20px;
margin:0px;
text-align:center;
}
h1
{
font-family: 'Lato', sans-serif;
}
#content
{
text-align:left;
vertical-align:middle;
margin:0px auto;
padding:10px;
width:600px;
background-color:#222222;
border:1px solid white;
font-family: 'Muli', sans-serif;
}
a
{
color: #bbffff;
text-decoration: none;
}
a:visited
{
color: #999999;
}
a:hover
{
text-decoration: underline;
}
